@charset "UTF-8";

@import url('../General/css/normalize.css');
@import url('../General/css/theme.css');

html {
	min-height: 100%;
	min-width: 100%;
	-webkit-font-smoothing: antialiased;
}

body {
	min-height: 87%;
	min-width: 80%;
	padding: 3% 10% 10%;
}

article {
	display: block;
	height: 94%;
	padding: 3%;
	overflow: hidden;
	border: 1px solid #666;
	color: #fff;
	
	box-shadow: 2px 3px 6px #cccccc;
	box-shadow: 2px 3px 6px rgba(0, 0, 0, .5);
	box-shadow: inset 2px 3px 6px rgba(255, 255, 255, .5), 2px 3px 6px rgba(0, 0, 0, .5);
	
	border-radius: 10px;
	
	-moz-column-count: 2;
	-moz-column-gap: 50px;
	-webkit-column-count: 2;
	-webkit-column-gap: 50px;
	column-count: 2;
	column-gap: 50px;
	
    text-shadow: 0px 1px 1px #000000;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 1);
	
	background: #474747; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' targetted .lteie8 later */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY4Njg2OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzQ3NDc0NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzM4MzgzOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwZjBmMGYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #686868 0%, #474747 50%, #383838 51%, #0f0f0f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#686868), color-stop(50%,#474747), color-stop(51%,#383838), color-stop(100%,#0f0f0f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #686868 0%,#474747 50%,#383838 51%,#0f0f0f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #686868 0%,#474747 50%,#383838 51%,#0f0f0f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #686868 0%,#474747 50%,#383838 51%,#0f0f0f 100%); /* IE10+ */
	background: linear-gradient(top, #686868 0%,#474747 50%,#383838 51%,#0f0f0f 100%); /* W3C */
}

.lteie8 article {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#686868', endColorstr='#0f0f0f',GradientType=0 ); /* IE6-8 */
}